
.indexad{float:left;width:960px;margin-left:calc(50% - 480px);margin-top:20px;}
.indexad img{max-width:100%;}

.index1{float:left;text-align:left;width:960px;margin-left:calc(50% - 480px);}
.index1 .u1{float:left;width:510px;margin:15px 0 0 0;background-color:#2a2e34;border-radius:6px;overflow:hidden;}
.index1 .u1 li{float:left;}
.index1 .u1 .l1{width:100%;height:355px;overflow:hidden;}
.index1 .u1 .l1 img{width:100%;}
.index1 .u1 .l2{width:490px;padding:0 10px;margin:5px 0;font-weight:700;color:#fff;font-size:16px;line-height:20px;height:40px;overflow:hidden;}
.index1 .u1 .l3{width:490px;padding:0 10px;height:30px;color:#fa6f00;font-size:16px;font-weight:700;text-align:right;}
.index1 .u2{float:left;width:210px;margin:15px 0 0 15px;background-color:#2a2e34;border-radius:6px;overflow:hidden;}
.index1 .u2 li{float:left;}
.index1 .u2 .l1{width:100%;height:130px;overflow:hidden;}
.index1 .u2 .l1 img{width:100%;}
.index1 .u2 .l2{width:190px;padding:0 10px;margin:5px 0;font-weight:700;color:#fff;font-size:14px;line-height:20px;height:40px;overflow:hidden;}
.index1 .u2 .l3{width:190px;padding:0 10px;height:30px;color:#fa6f00;font-size:16px;font-weight:700;text-align:right;}

.index2{float:left;text-align:left;width:960px;margin-left:calc(50% - 480px);}
.index2 .list{float:left;width:470px;background-color:#2a2e34;border-radius:6px;overflow:hidden;margin-top:20px;}
.index2 .list .d1{float:left;width:100%;height:250px;overflow:hidden;position:relative;z-index:1;}
.index2 .list .d1 img{float:left;width:100%;}
.index2 .list .u1{float:left;width:470px;position:relative;height:250px;margin-top:-250px;background-color:rgba(1,113,235,0.8);z-index:10;display:none;}
.index2 .list .u1 li{float:left;}
.index2 .list .u1 .l1{color:#fff;font-size:18px;font-weight:700;padding:10px;width:450px;}
.index2 .list .u1 .l2{color:#ffba33;font-size:20px;font-weight:700;padding:0 10px;width:450px;}
.index2 .list .u1 .l3{padding:10px;width:450px;}
.index2 .list .u1 .l3 span{float:left;color:#fff;font-size:18px;background-color:#0856c0;padding:10px;border-radius:5px;}
.index2 .list0{margin-left:20px;}
.index2 .list:hover .u1{display:block;}


/*列表 缩略图形式*/
.biglist{float:left;text-align:left;width:960px;margin-left:calc(50% - 480px);}
.biglist .u1{float:left;width:280px;padding:10px;background-color:#2a2e34;border-radius:8px;margin:28px 30px 0 0;}
.biglist .u1 li{float:left;}
.biglist .u1 .l1{width:100%;height:165px;overflow:hidden;}
.biglist .u1 .l1 img{width:100%;}
.biglist .u1 .l2{font-size:15px;line-height:25px;overflow:hidden;height:50px;margin:5px 0 15px 0;}
.biglist .u1 .l2 a{color:#fff;}
.biglist .u1 .l3{height:43px;line-height:43px;color:#fff;font-size:22px;font-weight:700;width:150px;}
.biglist .u1 .l4{width:130px;}
.biglist .u1 .l4 a{float:right;height:43px;border-radius:25px;text-align:center;width:86px;line-height:43px;color:#fff;font-size:14px;background:linear-gradient(351.09deg, #F029A0 4.36%, #F0B000 117.5%);box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);position: relative;overflow: hidden;z-index: 0;}
.biglist .u1 .l4 .cmn-btn::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -100%;
    background: linear-gradient(351.09deg, #F0B000 4.36%, #F029A0 117.5%);
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.biglist .u1 .l4 .cmn-btn:hover::before {
    left: 0;
    transition: all 0.5s ease;
}

.biglist .u0{margin-right:0;}









































